/* ============= */
/* Google Ads    */
/* ============= */
A:hover {text-decoration:underline;}

.gasads div {position: static !important;}
.gasads object, .gasads embed, .sidebar object {margin-bottom:1em;}
.gas{font-family:Helvitcal, Arial, sans-serif;}
.sidebar .gas {margin-bottom: 20px;}
#afs_detail_pricemod {padding: 0.5em;}
.afs ul, .afs li {margin: 1em 0;}
.afs .ad_text{display: block;}
.gas .g_title a,
.afs .ad_header
{
	font-size:12px;
	text-decoration:none;
	color:#000;
}
.g_title a:hover {text-decoration:underline;}

.gasad .body, 
.afs {font-size: 13px;}
.afs .ad_url, 
.gas .footer a{font-size: 12px;}
.gas .g_title{margin-bottom:5px; clear: both;}
.gas .header a,
.afs .ad_line1{
	font-weight:bold;
	color:#003399;
	text-decoration:none;
}

.gasad p{
	font-weight:normal;
}

.footer a:hover {text-decoration:underline;}
.header a:hover {text-decoration:underline;}

.gas.num5 .header a{
	font-size:13px;
	font-weight:bold;
	color:#003399;
	text-decoration:none;
}
.gas.num5 .header a:hover {text-decoration:underline;}

.gas .footer a, .afs a.ad_url{
	color:#9a0819;
	text-decoration:none;
}
.footer a:hover {text-decoration:underline;}

.gas .footer, .gas header, .gas .body {font-size: 13px;}
.gas .body p{margin: 0; padding: 0;}
.one .header, .one .body{
	margin:10px 0 5px 0;
	line-height:1.2em;
	text-align:center;
	font-size: 16px;
}
.one .header {font-size: 17px;
	font-weight:bold;}
.one .footer {font-size: 15px;}
.detailsgrp .num2 {border-top: 20px solid #808AC0; padding-top: 5px;}
.hotel .num2, .detailsgrp .num2 {border-top:none;}
.num2 .gasad {float: left; width: 49%;}
.sidebar .mod .num4 {padding: 10px 0 0 10px;}
.one .footer{text-align:center;}
.box .gasad{margin-bottom:10px;}
.gasad .body{
	margin:2px;
	color:#000;
}
.leaderboard .gasad{
	float:left;
	padding-right: 10px;
	}

.one .gasad {float: none;}
.maincontent .num2 .gasad {padding-right: 5px;}
.leaderboard, .banner {padding-left: 20px;}
.one .body {font-weight: bold;}
.one .footer {margin-bottom: 0.5em;}
.midga, .detailga {padding-top: 25px; padding-bottom: 25px;}
.gas.num2, .attraction_detail_interuptor {
	margin:1em 0 0 0;
	line-height:1.2em;
	font-size: 15px;
	width: 100%; float:left;
	clear:both;
}
#detail .attraction_detail_interuptor {border: 2px solid #ccc; border-width: 2px 0; width: 97%;margin-bottom: 0.5em; padding-bottom: 0.5em;background-color: #fcfcfa;}
.attraction_detail_bottomOfPage {clear: both; border-top: 2px solid #ccc; margin-top: 1em;}
.gas.num2 .gasad {width: 49%; float: left;}
.gas.num2 .header{font-size: 16px;
	text-align:center;
	font-weight:bold;}
.gas.num2 .body {font-size: 15px;
	text-align:center;}
.gas.num2 .footer {font-size: 14px;text-align:center;}


/*epictrip google ads customize*/
#e_gas_box01 {
	padding			: 0 0 10px 20px;
	border			: 0;
}


.e_gas01 {
	font	: bold 13px Arial, Helvetica, sans-serif;
	color : #003399;
}

a.e_gas01:link, a.e_gas01:visited {
	color			: #003399;
	text-decoration	: none;
}

a.e_gas01:hover {
	text-decoration	: underline;
}

.e_gas02 {
	font	: normal 13px Arial, Helvetica, sans-serif;
	color : #000000;
}

a.e_gas02:link, a.e_gas02:visited {
	color			: #000000;
	text-decoration	: none;
}

a.e_gas02:hover {
	text-decoration	: underline;
}
